summaryrefslogtreecommitdiffstats
path: root/graphics/dcraw/dcraw.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'graphics/dcraw/dcraw.SlackBuild')
-rw-r--r--graphics/dcraw/dcraw.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/graphics/dcraw/dcraw.SlackBuild b/graphics/dcraw/dcraw.SlackBuild
index 037853ed9c..7939322e57 100644
--- a/graphics/dcraw/dcraw.SlackBuild
+++ b/graphics/dcraw/dcraw.SlackBuild
@@ -3,7 +3,7 @@
# Slackware Package Build Script for dcraw
# Home Page http://cybercom.net/~dcoffin/dcraw
-# Copyright (c) 2008-2013, Nishant Limbachia, Hoffman Estates, IL, USA
+# Copyright (c) 2008-2013, Nishant Limbachia, Hoffman Estates, IL, USA
# (nishant _AT_ mnspace _DOT_ net)
# All rights reserved.
@@ -34,12 +34,10 @@ VERSION=${VERSION:-9.19}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -81,7 +79,7 @@ fi
# builds with support for jpeg, png, lcms and tiff and optionally, jasper
DCRAW_BUILD_FLAGS="-lm -ljpeg -llcms -lpng -ltiff $JASPER_BUILD_FLAG"
-set -e # Exit on most errors
+set -e
rm -fr $TMP/$PRGNAM-$VERSION $PKG
mkdir -p $TMP $PKG $OUTPUT